Transporte y cabeceras · la decide un programa

Transporte y cabeceras · regla · hallazgo, con severidad

transporte.caduca

A la fecha de la captura, el certificado válido caduca antes de un 15 % de su vida, con un máximo de 30 días: a 90 días, menos de 13,5 (un certificado automático se renueva al llegar a 30, y eso no es nada); a un año, menos de 30.

276

webs con datos en las que sale hoy

3,2 % de 8.501 webs con datos, de los 11.058 dominios de la semilla: los que nos sirvieron páginas, cada uno en su captura de datos · base de datos del 10 nov 2026 · por captura: 26 sep 2026: 8, 22 oct 2026: 79, 26 oct 2026: 3, 4 nov 2026: 28, 5 nov 2026: 155, 7 nov 2026: 3

  • Ayuntamientos150
  • Comunidades autónomas63
  • Universidades32
  • Administración General del Estado13
  • Diputaciones y cabildos9
  • Sin clasificar8
  • Órganos constitucionales y de control1
La decide
un programa
Severidad
medio · bajo
Norma
no cita ninguna
Leída a ciegas
4 de noviembre de 2026
Programa
regla_transporte.py

100 %

10 de 10 ciertas · 100 % · intervalo del 72,2 al 100,0 %

leída el 4 de noviembre de 2026 · intervalo de Wilson al 95 % · la marca es el listón del 90 % · muestra suficiente

leídas 10 · ciertas 10 · falsas 0 · sin decidir 0 · a medias 0

Quien lee es un agente de Claude que no ve lo que dijo la regla ni el modelo: solo la fila y el fichero guardado.

Qué mira

A la fecha de la captura, el certificado válido caduca antes de un 15 % de su vida, con un máximo de 30 días: a 90 días, menos de 13,5 (un certificado automático se renueva al llegar a 30, y eso no es nada); a un año, menos de 30. Sale también de tls.not_after, que trae cualquier captura. Es la foto de ese día: un aviso de verdad necesita otra frecuencia. Uno ya caducado lo dice transporte.certificado.

De qué norma sale

no consta

La descripción de esta regla no cita ninguna norma; la de su familia cita como marco: Ley 40/2015, art. 38.6, RFC 5746, W3C Mixed Content, RFC 9116, RFC 8446.

El umbral de la severidad

bajo; medio con menos de 14 días y en sede.

Cómo se comprueba una fila

Se abre el fichero guardado de fichero (299 de 299 filas), se recalcula su sha256; se busca la cita, literal; se puede pedir de nuevo la pagina, que hoy puede ser otra. Una ausencia («no consta») no tiene cita: se comprueba que no está en las páginas que dice extra.

sus 299 filas actuales llevan: fichero 299 · sha256 299 · línea 0 · cita 299 · página 299 · entre capturas: 286 vistas por primera vez · 151 nuevas · 144 corregidas · 22 no comparables · 11 siguen

Un caso real

uhu.escaptura del 22 oct 2026sha256 b95430af4f2c
Nov 7 12:49:34 2026 GMT
a fecha de la captura, el certificado caducaba en 20 días (vida total: 365 días): es la foto de ese día, y puede haberse renovado · severidad bajo · una universidad, con la titularidad probada por una fuente oficial de universidades y organismos · página https://uhu.es/

Desgobierno Digital · https://desgobiernodigital.com/metodo/reglas/transporte.caduca/ · copia impresa de la edición generada el 13 de noviembre de 2026 · Un proyecto de BQuant · correcciones: bquantfinance@gmail.com · @Gsnchez